@charset "utf-8";
/* CSS Document */

/* =========================================================== */
/* visualArea
/* =========================================================== */
@media screen and (min-width:768px) {
  .visualArea{
  min-height: 100%;
  }
}
html.JS .slider{
opacity: 1;
-webkit-transition: none;
transition: none;
text-align: left;
background: url(/en/images/index_visual_en_01_sp.png);
background-size: cover;
height: 46vw;
}
@media screen and (min-width:768px) {
  html.JS .slider{
  background: url(/en/images/index_visual_en_01.png) center center no-repeat;
height: 448px;
/*height: 29vw;
min-height: 348px;
*/
  }
}

.slider li{
max-width: 1240px;
margin: auto;
display: flex;
height: 100%;
align-items: center;
padding: 0 20px;
}

.Popup:after{
width: 0.7em;
height: 0.7em;
}
.menu_white_box .groupLink a:after {
width: 0.6em;
height: 0.6em;
}

/* =========================================================== */
/* mainMenu
/* =========================================================== */
@media screen and (min-width:768px),print { 
  .mainMenuList .stockquote{
  width: 380px;
  height: 460px;
  }
  .mainMenuList .csr .box_link{
  top:40px;
  }
}
.menu_white_box .groupLink a{
padding: 10px 30px 10px 12px;
}
.menu_white_box .groupLink img{
height: 22px;
}
.mainMenuList h3 span{
font-family: FB Condor Regular;
}
.mainMenuList h3 span.sub{
font-family: FB Condor Regular;
}
.menu_white_box li a,
.mainMenuList > li a{
font-family: FB Condor Regular;
}
.mainMenuList .stockquote:after{
content: "";
position: absolute;
top: 0;
left: 0;
width: 380px;
height: 460px;
}
.mainMenuList .stockquote{
border: 1px solid #eee;
}
.mainMenuList .stockquote:after{
background: url(//dimg.stockweather.co.jp/sw_dimg/JapanPostHD2_real.ashx?lang=en) no-repeat center bottom 90px #FFF;
background-size: 80%;
}
